/* Drop down selection not available with readonly attribute */
select[readonly]{
  pointer-events: none;
  /* color: #828282; */ /* If you also want the disabled input color. */
}

.truncate{
  display: -webkit-box;
  -webkit-line-clamp: var(--line-clamp, 3);
  -webkit-box-orient: vertical;
  word-break: var(--word-break, 'none');
  overflow: hidden;
}


.custom-card{
  position: absolute;
width: 328px;
height: 188px;
left: 16px;
top: 78px;

filter: drop-shadow(0px 0px 4px rgba(147, 147, 147, 0.25));
}


/* .sidebar-collapse .main-sidebar:hover .nav-sidebar.nav-child-indent .nav-treeview {
    padding-left: 1rem;
} */

/* nav ul li:hover div { margin-left: 20px; } */

  /* .sidebar-mini-md.sidebar-collapse .main-sidebar:hover .nav-sidebar.nav-child-indent .nav-treeview, .sidebar-mini-md.sidebar-collapse .main-sidebar.sidebar-focused .nav-sidebar.nav-child-indent .nav-treeview {
    padding-left: 1rem;
  } */


/* Scroll paralelo efecto */

/* .parallax1 {
  background-image: url("./views/img/plantilla/plantillapdf.png");
  min-height: 500px;
  min-width: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: grid;
  place-items: center;
} */

/* .parallax2 {
  background-image: url();
  min-height: 500px;
  min-width: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: grid;
  place-items: center;
} */

/* h2 {
  background: #fff;
  width: 200px;
  border-radius: 50px;
  text-align: center;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
} */

center {
  font-size: 2rem;
}

.hide{
  display:none;
}

.nav-pills .nav-link-navy.active,
.nav-pills .show > .nav-link-navy {
  color: #ffffff;
  background-color: rgba(0, 31, 63, 0.85);
}

.titulo-dark{
  color: black;
  text-transform: uppercase;

}

.titulo-light{
  color: white;
  text-transform: uppercase;
}

.btn-tutorial {
    font-size: 16px;
    border-width: 2px !important;
    color: #17a2b8;
    border-color: #17a2b8;
    cursor:pointer;
}
.btn-tutorial:hover {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}